## r-cran-qgraph 1.6.5

=== DESCRIPTION ===
Package: qgraph
Type: Package
Title: Graph Plotting Methods, Psychometric Data Visualization and
        Graphical Model Estimation
Version: 1.6.5
Authors@R: c(
  person("Sacha", "Epskamp", email = "mail@sachaepskamp.com",role = c("aut", "cre")),
  person("Giulio", "Costantini", role = c("aut")),
  person("Jonas", "Haslbeck", role = c("aut")),
  person("Adela", "Isvoranu", role = c("aut")),
  person("Angelique O. J.", "Cramer", role = c("ctb")),
  person("Lourens J.", "Waldorp", role = c("ctb")),
  person("Verena D.", "Schmittmann", role = c("ctb")),
  person("Denny", "Borsboom", role = c("ctb")))
Maintainer: Sacha Epskamp <mail@sachaepskamp.com>
Depends: R (>= 3.0.0)
Suggests: sendplot
Imports: Rcpp (>= 1.0.0), methods, grDevices, psych, lavaan, plyr,
        Hmisc, igraph, jpeg, png, colorspace, Matrix, corpcor,
        reshape2, ggplot2, glasso, huge, fdrtool, d3Network, gtools,
        BDgraph, parallel, pbapply, abind, dplyr, tidygraph, ggraph
ByteCompile: yes
Description: Weighted network visualization and analysis, as well as Gaussian graphical model computation. See Epskamp et al. (2012) <doi:10.18637/jss.v048.i04>.
URL: http://sachaepskamp.com/qgraph
BugReports: https://github.com/SachaEpskamp/qgraph
License: GPL-2
LazyLoad: yes
LinkingTo: Rcpp
NeedsCompilation: yes
Packaged: 2020-02-21 18:18:50 UTC; sachaepskamp
Author: Sacha Epskamp [aut, cre],
  Giulio Costantini [aut],
  Jonas Haslbeck [aut],
  Adela Isvoranu [aut],
  Angelique O. J. Cramer [ctb],
  Lourens J. Waldorp [ctb],
  Verena D. Schmittmann [ctb],
  Denny Borsboom [ctb]
Repository: CRAN
Date/Publication: 2020-02-21 19:20:02 UTC

## r-cran-qgraph 1.6.1

=== debian/changelog ===
r-cran-qgraph (1.6.1-1) UNRELEASED; urgency=medium

  * UNRELEASED.
  * New upstream:
    - debian/control: update Build-Depends, Depends, Recommends,
      Suggests (thanks dh-update-R(1));
  * debian/control: move from alioth to salsa: update Maintainer
    email list address, update Vcs-* (thanks dh-update-R(1)).
  * debian/{rules,control}: move buildsystem from cdbs to dh.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Thu, 02 May 2019 10:20:05 +0200

r-cran-qgraph (1.3.4-2) UNRELEASED; urgency=medium

  * UNRELEASED.
  * debian/control: fix VCS fields, fix Build-Depends (WiP).
  * FIXME: build depends as of 2016-08 not yet in debian (sid):
     r-cran-jpeg, r-cran-png, r-cran-sna,
     r-cran-corpcor, r-cran-glasso, r-cran-huge,
     r-cran-fdrtool, r-cran-d3Network, r-cran-ggm
    (for r-cran-sem see ITP #835083)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 20 Jul 2016 14:00:58 +0200

r-cran-qgraph (1.3.4-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 20 Jul 2016 10:22:14 +0200

=== debian/control ===
Source: r-cran-qgraph
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9~),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 1.0.0),
               r-cran-psych,
               r-cran-lavaan,
               r-cran-matrix,
               r-cran-pbapply,
               r-cran-abind,
               dpkg-dev (>= 1.16.1~),
               r-cran-ellipse,
               r-cran-plyr,
               r-cran-hmisc,
               r-cran-igraph,
               r-cran-colorspace,
               r-cran-reshape2,
               r-cran-ggplot2,
               r-cran-gtools,
               r-cran-sem,
               r-cran-corpcor,
               r-cran-jpeg,
               r-cran-png,
               r-cran-sna,
               r-cran-glasso,
               r-cran-huge,
               r-cran-fdrtool,
               r-cran-d3network,
               r-cran-ggm
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/qgraph
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qgraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qgraph.git
Testsuite: autopkgtest-pkg-r

Package: r-cran-qgraph
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GNU R Graph Plotting Methods, Psychometric Data Visualization and Graphical Model Estimation -- qgraph
 GNU R package which can be used to visualize data as networks and
 which provides an interface for visualizing weighted graphical models.
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}

=== debian/watch ===
version=3
opts="uversionmangle=s/-/\./" \
	    http://cran.r-project.org/src/contrib/qgraph_([-\d\.]*)\.tar.gz

## r-cran-qgraph 1.6.5

=== debian/changelog ===
r-cran-qgraph (1.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 24 Feb 2020 14:06:31 +0100

r-cran-qgraph (1.6.4-1) unstable; urgency=medium

  * Team upload.

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

  [ Dylan Aïssi ]
  * Add r-cran-tidygraph and r-cran-ggraph to build-deps.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 06 Jan 2020 21:36:46 +0100

r-cran-qgraph (1.6.3-1) unstable; urgency=medium

  * Initial release (closes: #940617)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 22:28:17 +0200

=== debian/control ===
Source: r-cran-qgraph
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-rcpp (>= 1.0.0),
               r-cran-psych,
               r-cran-lavaan,
               r-cran-plyr,
               r-cran-hmisc,
               r-cran-igraph,
               r-cran-jpeg,
               r-cran-png,
               r-cran-colorspace,
               r-cran-matrix,
               r-cran-corpcor,
               r-cran-reshape2,
               r-cran-ggplot2,
               r-cran-glasso,
               r-cran-huge,
               r-cran-fdrtool,
               r-cran-d3network,
               r-cran-gtools,
               r-cran-bdgraph,
               r-cran-pbapply,
               r-cran-abind,
               r-cran-dplyr,
               r-cran-tidygraph,
               r-cran-ggraph
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qgraph
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qgraph.git
Homepage: https://cran.r-project.org/package=qgraph

Package: r-cran-qgraph
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R graph plotting methods and psychometric data visualization
 This GNU R package provides graph plotting methods, psychometric data
 visualization and graphical model estimation functions based on
 weighted network visualization and analysis, as well as Gaussian graphical
 model computation. See Epskamp et al. (2012) <doi:10.18637/jss.v048.i04>.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/qgraph_([-\d.]*)\.tar\.gz

## r-cran-qgraph 1.6.9

=== DESCRIPTION ===
Package: qgraph
Type: Package
Title: Graph Plotting Methods, Psychometric Data Visualization and
        Graphical Model Estimation
Version: 1.6.9
Authors@R: c(
  person("Sacha", "Epskamp", email = "mail@sachaepskamp.com",role = c("aut", "cre")),
  person("Giulio", "Costantini", role = c("aut")),
  person("Jonas", "Haslbeck", role = c("aut")),
  person("Adela", "Isvoranu", role = c("aut")),
  person("Angelique O. J.", "Cramer", role = c("ctb")),
  person("Lourens J.", "Waldorp", role = c("ctb")),
  person("Verena D.", "Schmittmann", role = c("ctb")),
  person("Denny", "Borsboom", role = c("ctb")))
Maintainer: Sacha Epskamp <mail@sachaepskamp.com>
Depends: R (>= 3.0.0)
Imports: Rcpp (>= 1.0.0), methods, grDevices, psych, lavaan, plyr,
        Hmisc, igraph, jpeg, png, colorspace, Matrix, corpcor,
        reshape2, ggplot2, glasso, fdrtool, gtools, parallel, pbapply,
        abind, dplyr
ByteCompile: yes
Description: Weighted network visualization and analysis, as well as Gaussian graphical model computation. See Epskamp et al. (2012) <doi:10.18637/jss.v048.i04>.
BugReports: https://github.com/SachaEpskamp/qgraph
License: GPL-2
LazyLoad: yes
LinkingTo: Rcpp
Suggests: BDgraph, huge
NeedsCompilation: yes
Packaged: 2021-01-28 19:33:23 UTC; sacha
Author: Sacha Epskamp [aut, cre],
  Giulio Costantini [aut],
  Jonas Haslbeck [aut],
  Adela Isvoranu [aut],
  Angelique O. J. Cramer [ctb],
  Lourens J. Waldorp [ctb],
  Verena D. Schmittmann [ctb],
  Denny Borsboom [ctb]
Repository: CRAN
Date/Publication: 2021-01-28 20:20:02 UTC

=== debian/changelog ===
r-cran-qgraph (1.6.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 30 Jan 2021 15:26:16 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-rcpp (>= 1.0.0),
@@ -22,20 +22,16 @@
                r-cran-reshape2,
                r-cran-ggplot2,
                r-cran-glasso,
-               r-cran-huge,
                r-cran-fdrtool,
-               r-cran-d3network,
                r-cran-gtools,
-               r-cran-bdgraph,
                r-cran-pbapply,
                r-cran-abind,
-               r-cran-dplyr,
-               r-cran-tidygraph,
-               r-cran-ggraph
-Standards-Version: 4.5.0
+               r-cran-dplyr
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qgraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qgraph.git
 Homepage: https://cran.r-project.org/package=qgraph
+Rules-Requires-Root: no
 
 Package: r-cran-qgraph
 Architecture: any

## r-cran-qgraph 1.9.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Graph Plotting Methods, Psychometric Data Visualization and
         Graphical Model Estimation
-Version: 1.6.9
+Version: 1.9.1
 Authors@R: c(
   person("Sacha", "Epskamp", email = "mail@sachaepskamp.com",role = c("aut", "cre")),
   person("Giulio", "Costantini", role = c("aut")),
@@ -17,7 +17,7 @@
 Imports: Rcpp (>= 1.0.0), methods, grDevices, psych, lavaan, plyr,
         Hmisc, igraph, jpeg, png, colorspace, Matrix, corpcor,
         reshape2, ggplot2, glasso, fdrtool, gtools, parallel, pbapply,
-        abind, dplyr
+        abind
 ByteCompile: yes
 Description: Weighted network visualization and analysis, as well as Gaussian graphical model computation. See Epskamp et al. (2012) <doi:10.18637/jss.v048.i04>.
 BugReports: https://github.com/SachaEpskamp/qgraph
@@ -26,7 +26,7 @@
 LinkingTo: Rcpp
 Suggests: BDgraph, huge
 NeedsCompilation: yes
-Packaged: 2021-01-28 19:33:23 UTC; sacha
+Packaged: 2022-02-19 15:16:07 UTC; Sacha
 Author: Sacha Epskamp [aut, cre],
   Giulio Costantini [aut],
   Jonas Haslbeck [aut],
@@ -36,4 +36,4 @@
   Verena D. Schmittmann [ctb],
   Denny Borsboom [ctb]
 Repository: CRAN
-Date/Publication: 2021-01-28 20:20:02 UTC
+Date/Publication: 2022-02-19 16:40:02 UTC

=== debian/changelog ===
r-cran-qgraph (1.9.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.9.1

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 01:56:47 +0530

r-cran-qgraph (1.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 22 Oct 2021 15:47:36 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-rcpp (>= 1.0.0),
+               r-cran-rcpp,
                r-cran-psych,
                r-cran-lavaan,
                r-cran-plyr,
@@ -25,9 +25,8 @@
                r-cran-fdrtool,
                r-cran-gtools,
                r-cran-pbapply,
-               r-cran-abind,
-               r-cran-dplyr
-Standards-Version: 4.5.1
+               r-cran-abind
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qgraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qgraph.git
 Homepage: https://cran.r-project.org/package=qgraph

## r-cran-qgraph 1.9.2

=== debian/changelog ===
r-cran-qgraph (1.9.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 08:29:29 +0100

## r-cran-qgraph 1.9.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Graph Plotting Methods, Psychometric Data Visualization and
         Graphical Model Estimation
-Version: 1.9.1
+Version: 1.9.3
 Authors@R: c(
   person("Sacha", "Epskamp", email = "mail@sachaepskamp.com",role = c("aut", "cre")),
   person("Giulio", "Costantini", role = c("aut")),
@@ -19,14 +19,14 @@
         reshape2, ggplot2, glasso, fdrtool, gtools, parallel, pbapply,
         abind
 ByteCompile: yes
-Description: Weighted network visualization and analysis, as well as Gaussian graphical model computation. See Epskamp et al. (2012) <doi:10.18637/jss.v048.i04>.
+Description: Fork of qgraph - Weighted network visualization and analysis, as well as Gaussian graphical model computation. See Epskamp et al. (2012) <doi:10.18637/jss.v048.i04>.
 BugReports: https://github.com/SachaEpskamp/qgraph
 License: GPL-2
 LazyLoad: yes
 LinkingTo: Rcpp
 Suggests: BDgraph, huge
 NeedsCompilation: yes
-Packaged: 2022-02-19 15:16:07 UTC; Sacha
+Packaged: 2022-12-09 07:49:39 UTC; Sacha
 Author: Sacha Epskamp [aut, cre],
   Giulio Costantini [aut],
   Jonas Haslbeck [aut],
@@ -36,4 +36,4 @@
   Verena D. Schmittmann [ctb],
   Denny Borsboom [ctb]
 Repository: CRAN
-Date/Publication: 2022-02-19 16:40:02 UTC
+Date/Publication: 2022-12-09 18:10:02 UTC

=== debian/changelog ===
r-cran-qgraph (1.9.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 17:02:04 +0100

## r-cran-qgraph 1.9.5

=== debian/changelog ===
r-cran-qgraph (1.9.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 16:37:42 +0200

## r-cran-qgraph 1.9.8

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Graph Plotting Methods, Psychometric Data Visualization and
         Graphical Model Estimation
-Version: 1.9.3
+Version: 1.9.8
 Authors@R: c(
   person("Sacha", "Epskamp", email = "mail@sachaepskamp.com",role = c("aut", "cre")),
   person("Giulio", "Costantini", role = c("aut")),
@@ -26,7 +26,7 @@
 LinkingTo: Rcpp
 Suggests: BDgraph, huge
 NeedsCompilation: yes
-Packaged: 2022-12-09 07:49:39 UTC; Sacha
+Packaged: 2023-11-03 08:14:42 UTC; sachaepskamp
 Author: Sacha Epskamp [aut, cre],
   Giulio Costantini [aut],
   Jonas Haslbeck [aut],
@@ -36,4 +36,4 @@
   Verena D. Schmittmann [ctb],
   Denny Borsboom [ctb]
 Repository: CRAN
-Date/Publication: 2022-12-09 18:10:02 UTC
+Date/Publication: 2023-11-03 11:00:02 UTC

=== debian/changelog ===
r-cran-qgraph (1.9.8-2) unstable; urgency=medium

  * Remove myself from Uploaders.

 -- Joost van Baal <joostvb@debian.org>  Sat, 30 Mar 2024 11:07:03 +0100

r-cran-qgraph (1.9.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 16:33:35 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: r-cran-qgraph
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Joost van Baal-Ilić <joostvb@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -26,7 +25,7 @@
                r-cran-gtools,
                r-cran-pbapply,
                r-cran-abind
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-qgraph
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-qgraph.git
 Homepage: https://cran.r-project.org/package=qgraph
